Bug 121744 - Update Port: accessibility/yasr
Summary: Update Port: accessibility/yasr
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philippe Audeoud
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-15 19:00 UTC by David K. Gerry
Modified: 2008-03-17 14:00 UTC (History)
1 user (show)

See Also:


Attachments
yasr.port (3.36 KB, text/plain)
2008-03-15 19:00 UTC, David K. Gerry
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description David K. Gerry 2008-03-15 19:00:05 UTC
	upgrade for version 0.6.7 to 0.6.9
Comment 1 Edwin Groothuis freebsd_committer 2008-03-15 19:00:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 David K. Gerry 2008-03-15 20:54:40 UTC
I appove this update
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2008-03-15 23:24:55 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Philippe Audeoud freebsd_committer 2008-03-16 19:55:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jadawin

I'll take it.
Comment 5 dfilter service freebsd_committer 2008-03-17 13:55:06 UTC
jadawin     2008-03-17 13:54:58 UTC

  FreeBSD ports repository

  Modified files:
    accessibility/yasr   Makefile distinfo 
  Log:
  - Update to 0.6.9
  
  PR:     ports/121744
  Submitted by:   "David K. Gerry" <gerrydk@comcast.net>
  Approved by:    tabthorpe (mentor)
  
  Revision  Changes    Path
  1.2       +6 -3      ports/accessibility/yasr/Makefile
  1.2       +3 -3      ports/accessibility/yasr/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Philippe Audeoud freebsd_committer 2008-03-17 13:56:06 UTC
State Changed
From-To: open->closed

Please, next time send a diff, not a shar. Committed. Thanks!